Invision Community 4.7.16 Remote Code Execution

------------------------------------------------------------------------------Invision Community <= 4.7.16 (toolbar.php) Remote Code Execution Vulnerability------------------------------------------------------------------------------ Software Link:https://invisioncommunity.com Affected Versions:Version 4.7.16 and prior versions. Vulnerability Description:The vulnerability is located in the/applications/core/modules/admin/editor/toolbar.php script.Specifically, into theIPScoremodulesadmineditor_toolbar::addPlugin() method, which willhandlethe…